
<html dir="ltr" ng-app="ouaApp">

  <head>
  <!-- Meta Tag -->
      <meta charset="utf-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name='copyright' content='' />
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
      <meta http-equiv="cache-control" content="0" />
      <meta http-equiv="cache-control" content="no-cache, no-store, must-revalidate" />
      <meta http-equiv="expires" content="0" />
      <meta http-equiv="pragma" content="no-cache" />
      <meta name="description" content="ART" />
      <meta name="keywords" content="ART" />
      <!-- <meta name="google-site-verification" content="3rp0KUfSILbs_P-itDhzKc4Rba4DH-BJTkSrk5BmvMc" /> -->

  <!-- Title Tag  -->  
      <title>Art-B2b</title>
  <!--shortcut icon-->
       <link rel="shortcut icon" href="./assets/logoart.gif" />
  <!-- Web Font -->
      <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700" rel="stylesheet" />
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300" />
      <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet" />
  <!--bootstrap v4.6.0-->
      <link rel="stylesheet" href="assets/css/bootstrap-v4.6.0/bootstrap.min.css" />
  <!--datepicker-->
      <link rel="stylesheet" href="css/datepicker.css" />
      <link rel="stylesheet" href="css/daterangepicker.min.css" />
  <!--fontawesome v4.7.0-->
      <link rel="stylesheet" href="assets/css/font-awesome.min.css" />
      <link rel="stylesheet" href="assets/css/font-awesome-v5.8.1/all.css" />
  <!--owl-carousel-v1.3.3 & v2.2.1 & v2.3.4-->
      <link rel="stylesheet" href="css/owl-carousel.css" />
      <link href="assets/css/owl-carousel-v1.3.3/owl.carousel.css" rel="stylesheet" />
      <link href="assets/css/owl.carousel.min.css" rel="stylesheet" /> 
  <!--animate-->
      <link rel="stylesheet" href="assets/css/animate.min.css" />
      <link rel="stylesheet" href="css/animate.css" />
  <!--art css-->
      <link rel="stylesheet" href="assets/css/homepage.css" />
      <link rel="stylesheet" href="styles.css" />
	  <link rel="stylesheet" href="assets/css/insurance.css" />
      <link rel="stylesheet" href="assets/css/seat.css" />
      <link rel="stylesheet" href="assets/css/creditCardForm.css" />
      <link rel="stylesheet" href="css/holiday/holiday.css" />
  <!--others-->
      <link rel="stylesheet" href="js/plugins/jQuery-ui-latest/jquery-ui.css" />
      <link rel="stylesheet" href="css/magnific-popup.min.css" />
      <link rel="stylesheet" href="css/slicknav.min.css" />
      <link rel="stylesheet" href="css/angular.rangeSlider.css" />
      <link rel="stylesheet" href="css/lobibox.css" /> 
      <link rel="stylesheet" href="assets/css/ion.rangeSlider.min.css"/>
      <link rel="stylesheet" href="assets/css/materialdesignicons.min.css"/>
      <link rel="stylesheet" href="assets/css/ui_select.css"/>
      <link rel="stylesheet" href="assets/css/ui_select2.css"/>
      <link rel="stylesheet" href="assets/css/ui_select_default.css"/>
      <link rel="stylesheet" href="assets/css/drop-down-bootstrap.css"/>
      <link rel="stylesheet" href="assets/css/angular-csp.css"/>
  <!-- <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.css"> -->


      <style>
        /* <!--  [ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-    ng-cloak {
                display: none !important;
          } */
#credlmtdropdwn p{
  text-align: left !important;
}
#credlmtdropdwn:hover>.dropdown-menu {
display: none!important;
}
/* #credlmtdropdwn:visited>.dropdown-menu {
display: block!important;
} */

.ui-menu .ui-menu-item a 
  {
    text-decoration: none;
    display: block;
    padding: 2px .4em;
    line-height: 1.5;
    min-height: 0;
    font-weight: normal;
  }

  .ds-cnt{
    display: contents;
  }
@media (max-width:769px)
{
  .mb-ft-10{
			font-size: 10px !important;
		}
      .lobibox {
        width: 299px !important;
        right: 70px !important;
      }
      .loadingdata {
        /* padding: 15px; */
        right: 0% !important;
      }
      .bck-btn{
      display: none !important;
      }
      .bck-btn-i{
        display: block !important;
      }
      .modal.fade .modal-dialog {
      margin-top: 50% !important;
      height: 80% !important;
      }
}


.ft-sz-25{
  font-size: 25px !important;
}
.ovrf-x{
  overflow-x: auto;
}
.bck-btn-i{
      display: none;
    }
          body > .ui-select-bootstrap.open {
    z-index: 1100; /* greater then ui bootstrap modal, that 1050 */
}			
.lobibox .lobibox-body { width:100% !important; }
.input-border{
  border: solid 1px #d8d5d5;
    border-radius: 5px;
    }
.ui-tooltip {
  font-size: 6px !important;
  background: black !important;
  color: white !important;
  border: black !important;
  right: 10px  !important;
  /* top: 10px !important; */
  padding: 3px 8px !important;
  width: fit-content !important;
}
.ui-tooltip-content {
  font-size: 12px !important;
}
.ui.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: black;
  border-style: solid;
}

        .dis-init{
            display: initial;
          }
          .modal-content {
            overflow: auto;
    max-height: 80%;
    box-shadow: 0 5px 15px rgb(0 0 0 / 50%)
          }
          body{
            font-size: 14px;
          }
          .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000 !important;
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .5
}
          .btn-none{
            border: none;
    background: white;
          }
          .clr-red{
            color: red;
          }
          .clr-primary{
            color: #007bff;
          }
          .bg-wht{
            background: white !important;
          }
          .ds-flx{
            display: flex !important;
          }
          .ft-sz-14{
            font-size: 14px !important;
          }
          .ft-sz-12{
            font-size: 12px !important;
          }
          .ft-sz-13{
            font-size: 12px !important;
          }
          .ft-sz-10{
            font-size: 10px !important;
          }
          .ft-sz-16{
            font-size: 16px !important;
          }
          .ft-sz-17{
            font-size: 17px !important;
          }
          .uticonhdr{
            padding: 7px 8px 9px 8px !important;
          }
      
          .uticonftr{
            padding: 10px 0px 0px 11px !important;
          }
          .mainContainer{
                background:#f0f0f0;
                display: flex;
                font-size: 12px;
          }
          .contactList{
                list-style: none;
          }
          .listContainer{
                padding:0px 5px;
          }
          .contactItems{
                color:black;
                font-weight:bold;
          }
          
          .subscribeContainer{
                background-color: #022d59;
                padding: 35px 70px;
                display:flex;
          }
                .ui-widget {
    font-family: arial;
    font-size: 14px !important;
}
.form-control{
  font-size: 14px !important;
}
          .invalid-error{
            margin-bottom: 7px;
          }
    .marquee {
      width: 100%;
      margin: 0 auto;
      overflow: hidden;
      box-sizing: border-box;
          margin-top: 12px;
        color: #2195c3;
    }

    #newsTicker > * {
      margin-right: 80px;
    }
    
    .marquee div {
      display: inline-block;
      width: max-content;
    
      padding-left: 100%;
      /* show the marquee just outside the paragraph */
      will-change: transform;
      animation: marquee 70s linear infinite;
    }
    
    .marquee div:hover {
      animation-play-state: paused;
    }
    
    
    @keyframes marquee {
      /* 0% { transform: translateX(60%); }
      100% { transform: translateX(-96%); } */
      from{margin-left : 20%;}
    to{transform: translateX(-96%);}
    }
    
    
    /* Respect user preferences about animations */
    
    @media (prefers-reduced-motion: reduce) {
      .marquee div {
        animation-iteration-count: infinite;
        animation-duration: 0.01; 
        /* instead of animation: none, so an animationend event is 
         * still available, if previously attached.
         */
        width: auto;
        padding-left: 0;
      }
    }
    .container{
          padding-left: 10px;
          width:100%;
      }
      .subscribeContainer{
          background-color: #022d59;
          padding: 35px 70px;
          display:flex;
         
      }

      @media(max-width: 500px){

#input_container {
  margin-left: 17% !important;
}
      }
     
  .socialmediaContainer{
      color:white;
      margin:auto;
  }
  .mail-icon{
      color: #1b4269;
      font-size: 16px;
      padding: 15px 17px;
      border: 1px solid #1b4269;
      border-radius: 60px;
      text-align: center;
  }
  .subscribe-content{
      font-size: 20px;
      margin:auto;
  }
  .dividercontainer{
    top: 15px;
      position: absolute;
      right: 65px;
      border: 0.5px solid #4a7eb1;
      height: 30px;
  }
  .socialicons{
     
      padding:20px;
  }
  .socialicons i{
      font-size:22px;
  }
  .footerLinkcontainer{
      background: #00172f;
      padding: 8px 0px;
      padding-left:10px;
  }
  /* .links-content{
      color:#9fa0a2
  } */
  .links-content ul{
      list-style: none;
      padding:0px;
  }
  .links-content ul li{
      
      padding:5px 0px;
  }
  .imageContent{
        margin-top: 50px;
  }
  
  .fontstyle{
    font-size: 16px;
      /* font-weight: 500; */
  }

  .cur-pont{
    cursor: pointer;
  }
  
  .mail-icon {
      color: #1b4269;
      font-size: 16px;
      padding: 15px 17px;
      border: 1px solid white;
      border-radius: 60px;
      text-align: center;
  }
  /* .fa {
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      color: aliceblue;
      -moz-osx-font-smoothing: grayscale;
  } */
 
  #input_container {
      position: sticky;
      padding: 13px;
      margin: 0 20px;
      background: #2195c3;
      border: 0.1px solid #ffffff;
      border-radius: 9px;
  }
  #input {
      margin: 0;
      padding: 4px 18px 6px 18px;
      padding-right: 52px;
      width: 100%;
      height: auto;
      background: #2195c3;
      /* border: 0.1px solid #2195c3;
      border-radius: 9px;
       */
      outline: none;
  }
  #input_img {
      position: absolute;
      bottom: 12px;
      right: 18px;
      width: 24px;
      font-size: 25px;
      height: 24px;
    
  }
  .fontstyle {
      position: relative;
      left: 0px;
      /* padding-bottom: 10px; */
      transition: all 0.1s ease-in-out;
  }
  .footerHeading {
      color: white;
      padding-bottom: 10px;
  }
  .fontstyle:hover {
      left: 15px;
      color: #d91718;
      text-shadow: 0 0 15px #ffffff;
      transform: scale(1.05);
      cursor: pointer;
  }
  .fontstyle {
      position: relative;
      left: 0px;
      /* padding-bottom: 10px; */
      transition: all 0.1s ease-in-out;
    /* color: aliceblue; */
  }
  
  .footers-indx{
    /* bottom: 0px !important;
    position: fixed !important;
    width: 100% !important; */
  }
  .top-social-bar {
    height: 54px;
      padding-top: 6px;
      background-color: #fff;
      display: flex;
      flex-direction: row;
      justify-content: space-between;
      padding-left: 10px;
      border-radius: 5px;
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  }



  /* .ticker-headline {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-top: 5px;
    margin: 0;
    font-size: 11px;
    text-align: center;
  }
  .ticker-headline a {
    color: #ee3e3e;
  } */
  .header {
      display: flex;
      flex-direction: column;
      padding: 10px 10px 0 10px;
      position: fixed;
      top: 0px;
      width: 100%;
      z-index: 4;
      background-color: #f5f5f5;
      /* box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24); */
  }
  
  .navigation-bar a.active {
      background: #2195c3;
      color: #fff;
  }
  .navigation-bar{
    padding: 0px 15px 0px 15px;
  }.logo{
    padding: 0px 15px 0px 15px!important;
  }
  .navigation-bar a{
    font-size: 14px;
  }
      .dropdown-menu>li>a :hover {
      display: block;
      width: fit-content;
      padding: 3px 20px;
      clear: both;
      font-weight: 400;
      line-height: 1.42857143;
      color: #333;
      white-space: nowrap;
      font-size: 15px !important;
  } -->
  .dropdown-content {
    width: fit-content;
    display: none;
    position: absolute;
    background-color: #fff;
    min-width: 160px;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    z-index: 1000;
    top: 49px;
    right: 62px;
  }
  
  .dropdown-content a {
    color: black;
    padding: 7px !important;
    text-decoration: none;
    display: block;
  }
  .dropdown-content a:hover {
    text-decoration: none;
  }
  .modal-dialog{ margin-top: 120px !important; }
  .loginHeader{
    background-color: #2195c3!important;
    color: white !important;
  }
  /* .modal-content{
    width: auto;
  } */
  .loginBody{
    padding-top: 5px !important;
    /* height:250px!important; */
  }
  .changepaswd{
    padding-top: 20px !important;
    height:255px!important;
  }
  span.star::after {
    color: red;
    content: "*"; 
  }
  .cursor{
    cursor: pointer;
  }
  #pswd_info {
            position:absolute;
            bottom:-340px;
            bottom: -115px\9; /* IE Specific */
            right:0;
            width:250px;
            padding:15px;
            background:#fefefe;
            font-size:.875em;
            border-radius:5px;
            box-shadow:0 1px 3px #ccc;
            border:1px solid #ddd;
            z-index: 1000;
  
          }
          #pswd_info h4 {
            margin:0 0 10px 0;
            padding:0;
            font-weight:normal;
          }
  
          #pswd_info::before {
            content: "\25B2";
            position:absolute;
            top:-12px;
            left:45%;
            font-size:14px;
            line-height:14px;
            color:#ddd;
            text-shadow:none;
            display:block;
          }
          .invalid {
            background:url(../images/invalid.png) no-repeat 0 50%;
            padding-left:10px;
            line-height:24px;
            color:#979495;
          }
          .valid {
            background:url(../images/valid.png) no-repeat 0 50%;
            padding-left:10px;
            line-height:24px;
            color:#0aca2f;
          }
          #pswd_info {
            display:none;
          }
          .listdefault li {
            margin:0;
            padding:0;
            list-style-type:none;
          }
          .alert{
            margin-bottom: 0 !important;
            padding: 3px !important;
          }
          .ticker-container{
            width: 53%;
            padding-top:0px!important;
          }
  
          .internal-link-list li {
      margin-top: 10px;
      margin-bottom: 10px;
  }
  
  .ourserviceeCss:hover{
    text-decoration: none;
    color: red;
  }
  .ticker-container1 {
	width: 100%;
}
.ticker-text1 {
  color: #2195c3;
    white-space:nowrap;
    display:inline-block;

}
/* #headlineContent{
  transition-duration: 50s, 50s!important;
} */



#headlineItem{
  /* display:block; */
  /* animation: move infinite; */

  /* animation-duration: 25000s;
  animation: move  infinite; */
}
@-webkit-keyframes move {
  from {
    /* transform: translatex(500px) */
    transform: translatex(0, 0);
  }
  to {
    transform: translatex(-100%, 0);
    /* transform: translatex(-255500px) */
  }
  /* 0% { transform: translate3d(550px, 0, 0); }
  100% { transform: translate3d(-3000px, 0, 0); } */
 
}
/* #newsTicker span:hover {
        animation-play-state: paused!important;
        cursor: pointer;
    }

#newsTicker {
  white-space: nowrap;
  overflow: hidden;
  color: #2195c3;
 
}


#newsTicker span{
  -moz-animation: marquee 40s linear infinite;
        -webkit-animation: marquee 40s linear infinite;
        animation: marquee 40s linear infinite;
  display: inline-block;
  color: #1976d2; 
  font-size: 13px;
}

@-moz-keyframes marquee {
        0% {
          transform: translateX(100%);
        }
        100% {
          transform: translateX(-100%);
        }
      }
      @-webkit-keyframes marquee {
        0% {
          transform: translateX(100%);
        }
        100% {
          transform: translateX(-100%);
        }
      }
      @keyframes marquee {
        0% {
          -moz-transform: translateX(100%);
          -webkit-transform: translateX(100%);
          transform: translateX(100%)
        }
        100% {
          -moz-transform: translateX(-100%);
          -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
        }
      } */


/* .ticker-headline{
  transition-duration: 100s, 100s!important;
} */

/* .carousel-item {
  transition-duration: 100s, 100s!important;
} */

.lobibox-notify.notify-mini .lobibox-notify-body {
    /* margin: 10px 13px !important; */
    margin: 15px 0 0 0 !important;
    margin-left: 51px !important;
    font-family: "Montserrat", sans-serif !important;
}
.lobibox-notify.notify-mini {
    min-height: 54px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-icon, .lobibox-notify.notify-mini .lobibox-notify-icon > * {
    line-height: 26px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-icon {
  
    font-size: 32px !important;
}
.lobibox-notify.notify-mini .lobibox-notify-msg {
    line-height: 16px !important;
    font-size: 16px !important;
}


.lobibox-notify.lobibox-notify-success {
    border-color: #24a370 !important;
    background-color: rgba(41, 184, 126, 0.9) !important;
    color: #ffffff !important;
    width: 351px !important;
}
.lobibox-notify-wrapper.left{
    left: 5px !important;
}
.socio-icon{
  background-color: #2195c3;
    color: white;
    box-shadow: 0px 0px 2px #2195c3;
    border-radius: 70%!important;
    font-size: 15px!important;
}
.socio-icon:hover{
  background-color: white;
    color: #2195c3;
    box-shadow: 0px 0px 3px #2195c3;
    transform: scale(1.1);
}
.socio-foot-icon{
  background-color: white;
  color: #2195c3;
  border-radius: 70%!important;
    font-size: 20px!important;
    box-shadow: 0px 0px 3px white;
    width: 41px !important;
  height: 40px !important;
}
.socio-foot-icon:hover{
  /* background-color: #2195c3;
    color: white; */
    transform: scale(1.1);
    box-shadow: 0px 0px 6px white;
}

.text-center{
  text-align: center !important;
}

.ermsg{
  font-size: 11px;
  color: red;
}
.topbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    /* padding: .25rem 1.25rem; */
    margin: .5rem 0.30px;
    background: #ffffff;
    border: 1px solid #dbdbdb;
    border-radius: 5px;
}
.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}
.font-weight-semibold {
    font-weight: 500;
}
.topbar-user p {
    margin-bottom: 4px;
    text-align: right;
}


#dropmenuli {
  width: 232px !important;
  margin-left: -120px !important;
}
  
  /* .internal-link-list li a {
      text-decoration: underline!important;
      margin-right: 10px;
      font-size: 14px;
    color: #ed1c24!important;
  } */
  
          </style>
  
  <!-- testing google analtics -->
  
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <!-- <script src="assets/js/jquery/jquery.min.js"></script> -->
  <script src="assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
  <script async id="gtaglink"></script>
  <script id="gtagconfig"></script>
  
  <!-- <script>  
      (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
          (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
      })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');
    </script> -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <!-- <script   src="https://www.googletagmanager.com/gtag/js?id=UA-128306852-1"></script>
    <script>
     window.dataLayer = window.dataLayer || [];
     function gtag(){dataLayer.push(arguments);}
     gtag('js', new Date());
     gtag('config', 'UA-128306852-1');
     window.ga('create', 'UA-128306852-1', 'auto');  
    </script> -->
      
  <!-- Google Tag Manager -->
  <!-- <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
  new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&amp;l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
  })(window,document,'script','dataLayer','GTM-M4H3QL7');</script> -->
  <!-- End Google Tag Manager -->
  
  <!-- Google Tag Manager (noscript) -->
  <!-- <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-M4H3QL7"
  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript> -->
  <!-- End Google Tag Manager (noscript) -->
</head>

<body class="js" ng-controller="mainController" ng-cloak="" >
    <div class="artloader" id = "load1" style="display:none">
        <div class="cssload-container">
            <div class="cssload-tube-tunnel">
                <img src="assets/loadingart.gif" alt="loader" class="loaderimg" />
            </div>
            <!-- <div class="loadingdata"><p>Please Wait we are processing your action....</p></div> -->
        </div>
      </div>
  <!-- Header Area -->
  <header ng-if="isheaderdisabled" id="site-header" class="site-header" ng-class="{'hidden': showSignupBar}">
    <!-- Middle Header -->
    <div class="header menutpheader">
      <div class="menu-nav animate__animated animate__slideInDown">
        
          <div class="topbar shadow-sm">
          
            <div class="logo col-lg-2 col-xs-3 text-center" id="menuBarLogo">
              <div id="innerlogoo" style="    text-align: start;">
                <a id="logoarthome">
                <img src="{{ServerService.listPath}}file/download/{{logoId}}" height="75px" width="159px;"alt="Alogo" class="menulogo" /></a>
              </div>
            </div>
          
         
            <div class="d-flex align-items-center">
            <div ng-hide="guestLogin==true" class="contact-details d-flex flex-row" id="guesttrue" style="max-width: 1600px;" >
              <!-- <i class="glyphicon glyphicon-phone-alt hidenumber"  data-toggle="tooltip" data-placement="left" title="800278"></i> -->
              <!-- <i class="glyphicon glyphicon-phone-alt shownumber" ></i> -->
              <div class="topbar-user font-weight-semibold">
                <p><i class="fa fa-phone text-info"></i> +{{companyPhoneNo}} |  {{companyName}}</p>
                <!-- <p><a href="javascript:;" style="text-decoration: none;"><i class="fa fa-user-circle" ></i>Welcome {{dispName}}</a>  | <span  ng-click="userlogout();"  class="cursor">Logout</span> </p> -->
                <!-- <p  class="dropdown open">Credit Limit <i class="fa fa-caret-down"></i>
                  <ul class="dropdown-menu retriveitems " style="width: fit-content;" id="moretrvldropdown">
                    <li >
                      <a href="{{subnmenu.path}}">{{subnmenu.title}}</a>
                    </li>
                    
                  </ul>
                </p> -->
                <ul>
                  <span class="user usrdtail" style="display: inline-block;margin-left: 10px;">
              
                    <div class="d-flex flex-row justify-content-end">
                    <!-- <span  class="d-flex flex-row align-items-center" ng-click="openLogin();"><i class="fa fa-user-circle" style="position: relative; top: 2px; font-size: 27px !important;"></i>
                    <a  class="mousePointer cursor ml-2"
                      style="font-size: 13px;color:black"> Sign In</a>
                    </span> -->
                    <span class="d-flex flex-row align-items-center" >
                    <a  class="topbar-link dispnme   userProfileMenu cursor shownumber"
                      style="font-size: 13px; margin-bottom: 0;">
                      <!--<i class="fa fa-user-o" style="font-size:22px; color:#ed1c24;" aria-hidden="true"></i>-->
                      <i class="fa fa-user-circle" ></i> Welcome {{dispName}}</a>
                    </div>
                       <div class="dropdown-content">
                      <!-- <a class="cursor" ng-click="myAccount();" ui-sref="user">My Account</a> -->
                      <a class="cursor" ng-click="openLogin('md');">Change Password</a>
                      <a ng-click="userlogout();" class="cursor">Logout</a>
                    </div>
                              </span>
                              
                           
                <li class="dropdown drp-menu" id="credlmtdropdwn" style="background-color: white;">

                 

                  <a  data-target="#hotel" ng-click="getCreditLimit($event)" style="cursor: pointer;" class="active txt-dec clr-blk " data-search-widget="#flightSearch" data-toggle="dropmenuli">
                    Credit Limit<i class="fa fa-caret-down ml-2"></i>
                  </a>
                 
                  <ul class="dropdown-menu retriveitems menu-algn" style="width: 211px !important; margin-left: -108px !important;" id="dropmenuli">
                       <h5 style="margin-left: 4px;">Credit Limit</h5><hr>
                    <!-- <div class="row mb-1 " ng-If="SelectCompanyName">
                      <div class="col-6 ds-flx">
                        <p class="" style="font-size: 13px;margin-left: 4px;">Company Name</p>
                      </div>
                      <div class="col">
                        <p class="ft-sz-12 clr-red">{{SelectCompanyName.name}}</p>
                      </div>
                    </div> -->
                    <div class="row mb-1 ">
                      <div class="col-6 ds-flx">
                        <p class="" style="font-size: 13px;margin-left: 4px;">Credit Limit</p>
                      </div>
                      <div class="col">
                        <p class="ft-sz-12 clr-red">{{creditLimit.currencyCode}} {{creditLimit.creditLimit}} </p>
                      </div>
                    </div>
                    <div class="row mb-1">
                      <div class="col-12 ds-flx">
                        <p class="" style="font-size: 13px;margin-left: 4px;">Current Balance</p> <p class="ft-sz-12 clr-red" style="margin-left: 19px;">{{creditLimit.currencyCode}} {{creditLimit.currentBalance}} </p>
                      </div>
                    </div>
                  </ul>
                </li></ul>
              </div>
              <!-- <div class="d-flex flex-row align-items-center">
                <i class="fa fa-phone mr-2" style="color: #d91718;"></i>                          
                <span style="font-size: 14px; font-weight: 500;" class="shownumber">800278c (800-ART)</span>
              </div> -->
              
              <!-- <span class="user usrdtail" style="display: inline-block;margin-left: 10px;">
                
                <div class="d-flex flex-row justify-content-end">
                <span ng-hide="bookingHide " class="d-flex flex-row align-items-center" ng-click="openLogin();"><i class="fa fa-user-circle" style="position: relative; top: 2px; font-size: 27px !important;"></i>
                <a  class="mousePointer cursor ml-2"
                  style="font-size: 13px;color:black"> Sign In</a>
                </span>
                <span class="d-flex flex-row align-items-center" ng-show="bookingHide1"><i class="fa fa-user-circle mr-2 userProfileMenu" style="font-size: 27px;" id="userprfico"></i>
                <a  class="topbar-link dispnme   userProfileMenu cursor shownumber"
                  style="font-size: 13px; margin-bottom: 0;">
                 
                  {{dispName}}</a>
                </div>
                   <div class="dropdown-content">
                 
                  <a ng-click="userlogout();" class="cursor">Logout</a>
                </div>
                          </span> -->
             
              </div>
    
              <div ng-show="guestLogin==true" class="contact-details" style="max-width: 1600px;" >
                <!-- <i class="glyphicon glyphicon-phone-alt hidenumber"  data-toggle="tooltip" data-placement="left" title="800278"></i> -->
                <!-- <i class="glyphicon glyphicon-phone-alt shownumber"></i> -->
                <i class="fa fa-phone mr-2" style="color: #d91718;"></i>
  
                  <!-- padding-right: 5px;
                  font-size: 13px;
                  padding-top: -2px; -->
                <span style="font-size: 14px; font-weight: 500;" class="shownumber">800278 (800-ART)           </span>
                <span class="user"  style="display: inline-block;margin-left: 10px;" >
                  
                  <span ng-hide="bookingHide " ng-click="openLogin();"><i class="fa fa-user-circle" style="position: relative; top: 2px;"></i>
                <a class="mousePointer cursor"style="font-size: 13px;color:black">Sign in</a>
                </span>
                <span ng-show="bookingHide1" ><i class="fa fa-user-circle userProfileMenu"></i>
                <a   class="topbar-link   userProfileMenu cursor shownumber" style="font-size: 13px; margin-bottom: 0; cursor: context-menu;">{{dispName}}</a>
                </span>
                              <!-- <div class="dropdown-content">
                
                  <a ng-click="userlogout();" class="cursor">Logout</a>
                </div> -->
                          </span>
             
              </div>
            </div>
        </div>
          <div class="top-menu-bar">
            <div class="navigation-bar navibar col-lg-10 col-xs-9" ng-include="'views/mainmenu.html'">
       <!-- <div class="navigation-bar col-lg-10" style="margin-left: -20px;" >
            </div> -->
          </div>
            <!-- <div class="logo col-lg-2 col-xs-3 text-center" id="menuBarLogo">
              <div id="innerlogoo" style="text-align: end;">
                <a id="logoarthome">
                <img src="./assets/logoart.gif" alt="Alogo" class="menulogo" /></a>
              </div>
            </div> -->
      
        </div>
      </div>
         
          </div>
          <!--/ End Header Bottom -->
      </header>
      <!--/ End Header Area -->
  
      <div ui-view="" autoscroll="false"></div>
  
      <div ng-if="isheaderdisabled" class="footer footers-indx ftr-login" style="background-color: #2195c3;">
        <div class="container" style="background-color: #2195c3;">
          <div class="row p-4">
            <div class="col-lg-5">
              <p class="fontstyle" id="cpytxt" style="color: #ffffff; font-size: 12px;">
                Copyright Ⓒ 2020 by
                <a href="https://www.alrostamanitravel.ae/#" style="color: #ffffff; font-size: 12px;">Al Rostamani Travels Co. LLC.</a>
              </p>
            </div>
            <div class="col-lg-3" style="color: #ffffff; font-size: 12px;">
              <p id="redirectPrivacy" ng-click="redirectPrivacy()" class="cur-pont">Privacy Policy</p>
            </div>
            <div class="col-lg-3" style="color: #ffffff; font-size: 12px;">
              <p ng-click="redirectTerms()" class="cur-pont">Terms & Conditions</p>
            </div>
          </div>
      </div>
          </div>
        </div>

      </div>
          <!--/ End Footer Bottom -->
      <!-- </footer> -->
      <!--/ End footer -->


<!--Change Password-->


  <!-- for login -->
  <script type="text/ng-template" id="logins.html">
  <div class="sign-widthx">
    <div class="modal-header loginHeader  d-flex flex-row justify-content-start p-2">
      <h5 class="modal-title" id="signInTag" ng-hide="signInTag" style="font-size:18px;"> Login </h5>
      <h5 class="modal-title" id="signUpTag" ng-show="signUpTag" style="font-size:18px;"> Create a ART Account </h5>
      <h5 class="modal-title" id="forgotPassTag" ng-show="forgotPassTag" style="font-size:18px;"> Forgot Your Password? </h5>
      <div class="fa fa-close size20 mousePointer ml-auto" ng-click="modelDismiss();"></div>
  </div>
  <div class="modal-body loginBody" id="modal-body">
    
    <div id="loginForm" class="row" ng-hide="signin">
    <div class="col-md-12 login bgColor">
    <div ng-if="regstmsg == true">
      <div class="alert alert-success">It's seems to be you've registered with us already. Please enter your password to login.</div>
    </div>
    <div ng-if="errloginmsg == true" class="invalid-error">
      <div class="alert alert-danger">Please Enter Valid Login Credentials</div>
    </div>
    <form name="loginForm" id="loginForm" class="mb-0 pt-">
      <div class="row">
        <div class="col-md-6 col-sm-6 col-lg-8 col-xs-12 form-group login-group" ng-hide="forForgot1">
          <label><span class="star">E-mail ID</span></label>
          <div ng-class="{'has-error' :loginForm.login_userName.&invalid; &amp;&amp; loginsubmit}">
            <input type="email" name="login_userName" id="login_userName" ng-model="loginUserName" class="form-control" placeholder="abc@xyzt.com" required="required" autocomplete="off"/>
          </div>
        </div>
        
          <div class="col-md-6 col-sm-6 col-lg-8 col-xs-12 form-group login-group" ng-show="forForgot">
          <br>
            <label><span class="star">E-mail ID</span></label>
            <div id="login_userName1Err" ng-class="{'has-error' :registration.registerEmail.$invalid &amp;&amp; submitforgotuser}">
              <input type="email" name="login_userName" id="login_userName1" ng-disabled="isValidUser" ng-model="loginUserName" class="form-control" placeholder="abc@xyz.com" required="required" autocomplete="off"/>
            </div>
            <span ng-show="registration.registerEmail.$invalid &amp;&amp; submitforgotuser" class="cardErr" style="color:red; font-size:13px;">Please enter username</span>
          </div>
          
      </div>
      
        <div class="row" ng-hide="forForgot1">
          <div class="col-md-6 col-sm-6 col-lg-8 col-xs-12 form-group">
            <label><span class="star">Password</span></label>
            <div ng-class="{'has-error' :loginForm.login_Password.$invalid; &amp;&amp; loginsubmit}">
              <input type="password" id="login_Password" name="login_Password" ng-model="loginPassword" class="form-control" autocomplete="off" placeholder="Enter the password"  required="required" />
            </div>
          </div>
          <div class="col-md-6 col-sm-6 col-lg-4 col-xs-12 form-group d-flex align-items-end pl-0">
            <a ng-click="forgotPassDiv();" class="mousePointer cursor" style="font-size:13px;">Forgot password?</a>
          </div>
          
        </div><span class="loginErr" style="color:red;">{{loginError}}</span><span class="loginErr" ng-hide="hideLoginErr">{{errorMsg}}</span>
        <div class="clearfix"></div>
        <div ng-hide="forForgot1" class="row pt-4">
        <div class="col-md-12 loginbutton">
          <button type="submit" ng-disabled="disableSignIn" ng-click="login('header');" class="btn btn-primary text-white">Sign In</button>
          <div class="loadingposition loding_font" ng-show="loadingsignIn">
          Please Wait	<img src="images/loaders/loader30.gif" />
            </div>
          
          </div>
          <div class="col-md-12 col-sm-12 col-lg-12 col-xs-12 form-group h-forgot-pass mb-0 login-group" style="font-size:13px;">
          <ul class="pl-0 pt-2 listdefault">
            <li>New to "Al Rostamani Travel and Holidays" ? <a id="createNewAccnt" class="mousePointer cursor" ng-click="createNewAccnt();">Join Now </a></li>
          </ul>
            </div>
          </div>
          <div class="clearfix"></div>
          <div ng-show="forForgot" class="row">
            <br><br><br>
          <div class="col-md-12" style=" margin-top: 5px;">
          <button type="submit" ng-click="forgotpassword();" class="btn btn-primary text-white">
              Submit</button>
              <div class="loadingposition loding_font" ng-show="frtspinner">
                  Please Wait <img src="images/loaders/loader30.gif" />
                  </div>
          </div>
          <div class="col-md-12 return-sign mt-2">
          <button style="color: #337ab7;
          background: white; height: 34px;     border: 1px solid;"class="mousePointer cursor" ng-click="returns();">Return to Sign In <span class="fa fa-rotate-left" style="    color: #337ab7;"></span></button>
          </div>
          </div>
          <div></div>
      </form>
    </div>
    </div> <!-- end of login  -->
    
    <!-- registration  -->
    <div id="registration" class="row" ng-show="signUp">
    <div class="col-sm-12 my-1" ng-show="newUserRegMsg">
      <div class="alert alert-success">{{registermailmsg}}</div>
    </div>
    <div class="col-md-12 login">
      <form name="registration" id="registration" ng-submit="userRegisterHeader(registration.$valid);" novalidate="novalidate"> 
        <div  class="row">
          
          <div class="col-xs-12 col-sm-8 col-md-8 col-lg-10">
            
            <p ng-bind-html="errorMsgReg" class="my-1" style="color:red; margin-bottom:2px; font-size: 13px;"></p>
            <div class="form-group mb-1">
            
              <label class="control-label"><span class="star">E-mail ID</span></label>
              <div id="registerEmailErr" ng-class="{'has-error' :registration.registerEmail.$invalid &amp;&amp;&nbsp;submitted}">
              <input type="email" id="registerEmail" name="registerEmail" placeholder="Enter your email id..." class="form-control required" required="required" ng-model="userRegisterReqst.loginid" />
              
            </div>
            <span ng-show="registration.registerEmail.$invalid &amp;&amp; submitted" class="cardErr" style="font-size:13px; color:red;">Please enter e-mail</span>
              </div>
              <span class="size13 hidden-xs login_notes" style="font-size:13px;">(This email id will be used as your username)</span>
            </div>
            
          </div>
          <div class="clearfix"></div>
          <div class="row">
        <div class="col-md-12 mt-3 signbutton">
          <button type="submit" ng-disabled="disableSignUp" class="cursor btn btn-primary text-white m-both" name="">Sign Up </button>
          <div class="loadingposition loding_font" ng-show="loadingSignUp">
            Please Wait <img src="images/loaders/loader30.gif" />
            </div>
          
        </div>
        <div class="col-md-12 mt-2 signupftr">
          <label> Already have an Account?</label>
          <a id="slink" name="" class="mousePointer cursor link-color" ng-click="showLogin();">Sign In</a>
        </div>
        </div>
        </form>
    </div>
    </div>  <!-- end of registration  -->
    <div id="userCreation" class="row" ng-show="userCreation">
    <div class="col-sm-12" ng-show="forgetRegMsg">
          <div class="alert alert-success">
            It's seems to be you've registered with us already. Please follow the steps to complete your registration.
          </div>
        </div>
      <div class="col-md-12">
        <form name="userCreationForm" id="userCreationForm" ng-submit="createAccounts(userCreationForm.$valid);" novalidate="novalidate">
          <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
              <label class=""><span class="star">E-mail</span></label>
              <div ng-class="{'has-error' :userCreationForm.registerEmail1.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="email" id="registerEmail1" name="registerEmail1" placeholder="Enter your email id..." class="form-control required" required="required" ng-model="userCreationReqst.loginid" readonly="true"/>
              </div>
              </div>
            </div>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
              <label class=""><span class="star">Create Password</span></label>
              <div ng-class="{'has-error' :userCreationForm.passwordCreate.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="password" id="passwordCreate" name="passwordCreate" placeholder="Choose a Password" class="form-control" required="required"  ng-model="userCreationReqst.password" autocomplete="off" />
              </div>
              <span ng-show="userCreationForm.passwordCreate.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter create password</span>
              </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
              <label class=""><span class="star">Confirm Password</span></label>
              <div ng-class="{'has-error' :userCreationForm.password_again.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="password" id="password_again" name="password_again" placeholder="Repeat a Password" class="form-control" required="required" ng-model="userCreationReqst.confirmpassword" autocomplete="off" />
              </div>
              <span ng-show="userCreationForm.password_again.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter confirm password</span>
              </div>
            </div>
            <span class="cardErr">{{passwordmatch}}</span>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
              <label class="">User Name</label>
              <div ng-class="{'has-error' :userCreationForm.salutaion.$invalid &amp;&amp; userRegFormSubmit}">
              <select class="form-control" name="salutaion" ng-model="salutation" ng-init="salutation='Mr'" required="required">
                <option value="Mr">Mr</option>
                <option>Ms</option>
                <option>Mrs</option>
                </select>
              </div>
              <span ng-show="userCreationForm.salutaion.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter user name</span>
              </div>
            </div>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <div ng-class="{'has-error' :userCreationForm.fname.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="text" id="fname" name="fname" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" placeholder="Enter First Name" class="form-control" required="required" ng-model="fname" autocomplete="off"/>
              </div>
              <span ng-show="userCreationForm.fname.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter first name</span>
              </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <div ng-class="{'has-error' :userCreationForm.lname.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="text" id="lname" name="lname" placeholder="Enter Last Name" onkeyup="this.value=this.value.replace(/[^A-Za-z]/g, '')" class="form-control" required="required" ng-model="lname" autocomplete="off"/>
              </div>
              <span ng-show="userCreationForm.lname.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter last name</span>
              </div>
            </div>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <label class="">Date Of Birth</label>
            <div ng-class="{'has-error' :userCreationForm.dateOfbirth.$invalid &amp;&amp; userRegFormSubmit}">
            <div class="input-group">
            
            <div class="input-group-append">
              <span class="input-group-text" id="basic-addon1"><i class="icon-calendar"></i></span>
              </div>
               
            <input type="text" id="dateOfbirth" ng-model="dob.text" name="dateOfbirth" placeholder="DD/MM/YYYY" value="24/08/1992" class="form-control date-picker" date-range-picker="" date-range-picker-popup="{{format}}" required="required" autocomplete="off" options= "loginOption"/> 
            </div> 
            
              </div>
              <span ng-show="userCreationForm.dateOfbirth.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter date of birth</span>
              </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <label class="">Contact</label>
             <div class="form-inline">
                  <div class="form-group phone-number">
                  <div class="col-xs-4">
                    <span class="input-group-text" id="basic-addon1"><i class="fa fa-phone" aria-hidden="true"></i></span>
                  </div>
                  <div class="col-xs-4" ng-class="{'has-error': userCreationForm.phone.$invalid &amp;&amp; userRegFormSubmit}">
                      <input type="tel" name="phone" onkeyup="this.value=this.value.replace(/[^0-9]/g, '')" class="form-control" id="phone" ng-model="mobcntrycode" placeholder="CODE" value="" size="5" maxlength="5"  required="required" autocomplete="off"/>
                    <!-- <span ng-show="userCreationForm.phone.$invalid && userRegFormSubmit" class="cardErr">Please enter countrycode</span> -->
                    </div><span>-</span>
                  
            <div ng-class="{'has-error' :userCreationForm.contact.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="text" id="contact" style="padding-right: 0px;" onkeyup="if (event.srcElement.value.charAt(0) == '0') { event.srcElement.value = event.srcElement.value.slice(1); };this.value=this.value.replace(/[^0-9]/g, '')" maxlength="15" name="contact" placeholder="Enter Contact" class="form-control" required="required" ng-model="mobile" autocomplete="off"/>
            </div><br />
                  </div>
              <span ng-show="userCreationForm.contact.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter country code and contact</span>
            
              
            </div>
            </div>
            </div>
            </div>
            <div class="row">
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <label class="">Nationality</label>
            <div ng-class="{'has-error' :userCreationForm.nationlity.$invalid &amp;&amp; userRegFormSubmit}">
            <select class="form-control" name="nationlity" ng-model="nationalitycode" required="required">
            <option value="">Select</option>
              <option value="{{nation.code}}" ng-repeat="nation in nationality1">{{nation.displayname}}</option>
              </select>
              
              </div>
              <span ng-show="userCreationForm.nationlity.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please select nationality</span>
              </div>
            </div>
            <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
            <div class="form-group">
            <label class="">Passport No</label>
            <div ng-class="{'has-error' :userCreationForm.passportNo.$invalid &amp;&amp; userRegFormSubmit}">
              <input type="text" id="passportNo" name="passportNo" placeholder="Enter Passport No" class="form-control" required="required" ng-model="passportNo" autocomplete="off"/>
              </div>
              <span ng-show="userCreationForm.passportNo.$invalid &amp;&amp; userRegFormSubmit" class="cardErr">Please enter passport no</span>
              </div>
            </div>
            </div>
            <div class="clearfix"></div>
        <div class="col-md-12">
          <button type="submit" ng-disabled="disableAccount" class="btn btn-primary" name="" >Create Account </button>
          <div class="loadingposition1 loding_font" style="" ng-show="loadingAccount">
            Please Wait <img src="images/loaders/loader30.gif" />
            </div>
          
        </div>
          </form>
        </div>
      </div>
    
    </div> 
    </div><!-- Sign In Width -->
  
    </script>
    <script type="text/ng-template" id="login.html">
      <div class="modal-header loginHeader d-flex flex-row justify-content-start p-2">
        <h5 class="modal-title" style="font-size:18px;" id="changePwd"> Change Password </h5>
        <div class="fa fa-close size20 mousePointer ml-auto" ng-click="modelDismiss();"></div>  
      </div>
    
      <form id="pwdChange" name="pwdChange" ng-submit="resetPaswrd(pwdChange.$valid);" class="m-0" novalidate>
      <div class="modal-body changepaswd" style="font-size:14px; overflow: hidden;" id="modal-body">
        <div class="row">
          <div class="col-md-12">
            <div ng-show="dispsuccMsg">
              <div class="alert alert-success">{{successMsg}}</div>
            </div>
            <div ng-show="dispErrMsg">
              <div class="alert alert-danger">{{errorMsg}}</div>
            </div>
          
          
            <div class="form-group row">
              <label for="username" class="col-sm-5 col-form-label">User Name</label>
                <div class="col-sm-7">
                  <input type="text" name="changeUsername" id="username" readonly="true" ng-model="changePasReq.userName" class="form-control"/>
                </div>
            </div>
            
              <div class="form-group row">
                <label class="col-sm-5 col-form-label" for="oldPassword"><span class="star">Old Password</span></label>
                <div class="col-sm-7">
                  <input type="password" value="" id="oldPassword" ng-model="changePasReq.oldPassword" name="oldPassword" autocomplete="off" class="form-control borderRads pword" placeholder="Enter old Password" ng-required="true" />
                    <div ng-show="pwdChange.$submitted || pwdChange.oldPassword.$touched">
                      <span ng-show="pwdChange.oldPassword.$error.required" class="ermsg">Old Password is required</span>
                    </div>
                </div>
              </div>
            
              <div class="form-group row">
                <label class="col-sm-5 col-form-label" for="password"><span class="star">Create Password</span></label>
                <div class="col-sm-7">
                  <input type="password" value="" id="password" ng-model="changePasReq.password" name="password" passwordCheck="passwordCheck" autocomplete="off" class="form-control borderRads pword" placeholder="Choose a Password" ng-required="true" />
                  <div ng-show="pwdChange.$submitted || pwdChange.password.$touched">
                      <span ng-show="pwdChange.password.$error.required" class="ermsg">Password is required</span>
                    </div>
                </div>
              </div>
              
              <div class="form-group row">
                <label class="col-sm-5 col-form-label" for="password_again"><span class="star">Confirm Password</span></label>
                <div class="col-sm-7">
                  <input type="password" value="" id="password_again" passwordCheck1="passwordCheck" ng-model="changePasReq.confirmPassword" onblur="isChangepaswd()" name="password_again" autocomplete="off" class="form-control borderRads pword" placeholder="Repeat the Password" ng-required="true" />
                  <div ng-show="pwdChange.$submitted || pwdChange.password_again.$touched">
                    <span ng-show="pwdChange.password_again.$error.required" class="ermsg">Confirm password is required</span>
                    <span class="loginErr" style="font-size: 11px; color: red;" id="paswdagain" class="ermsg" ></span>
                  </div>
                </div>
              </div>
      
                
                
                
              
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <div class="d-flex flex-row justify-content-end"> 
             <button type="submit" class="btn btn-primary mr-2">Reset Password</button>
             <button type="button" ng-click="close();" class="btn btn-primary">Cancel</button>						
           </div>
         </div>
        </form>
    
        <div id="pswd_info">
          <h6>Password must meet the following requirements:</h6>
          <ul class="listdefault">
            <li id="length" class="invalid"> <i class='fa fa-check-circle'></i> 8 or more characters</li>
            <li id="splChar" class="invalid"><i class='fa fa-check-circle'></i> Atleast one Special characters</li>
            <li id="capital" class="invalid"><i class='fa fa-check-circle'></i> Upper and Lowercase letters</li>
            <li id="number" class="invalid"><i class='fa fa-check-circle'></i> Atleast one number</li>
          </ul>
          <br/>
          <h4> <strong> Strength:</strong></h4>
          <ul class="listdefault">
            <li> 
              <div class="progress">
                <div id="progress" class="progress-bar"></div>
              </div>
            </li>
            <li>
              Avoid using a password that you use with other websites or that might be easy for someone else to guess.
            </li>
          </ul>
        </div>
    
    
    
    

    <script>

$(document).click(function(){
  $("#dropmenuli").hide();
});
      
      $(document).ready(function() {
       
            $('input[type=password]').keyup(function() {
            
            var percentage = 0; 
      
              var pswd = $(this).val();
              if ( pswd.length < 8 ) {
        $('#length').removeClass('valid').addClass('invalid');
      } else {
        percentage += 25;
        $('#length').removeClass('invalid').addClass('valid');
      }
    
      if ( pswd.match(/[A-Z]/) ) {
        percentage += 25;
        $('#capital').removeClass('invalid').addClass('valid');
      } else {
        $('#capital').removeClass('valid').addClass('invalid');
      }
      
      if(pswd.match(/[!@#\$%\^&\*]/))
      {
        percentage += 25;
        $('#splChar').removeClass('invalid').addClass('valid');
      } else {
        $('#splChar').removeClass('valid').addClass('invalid');
      }
      
      //validate number
      if ( pswd.match(/\d/) ) {
        percentage += 25;
        $('#number').removeClass('invalid').addClass('valid');
      } else {
        $('#number').removeClass('valid').addClass('invalid');
      }
      
      if(percentage < 25){
        $(".progress-bar").css("background", "white");
      }else if(percentage < 50)
      {
        $(".progress-bar").css("background", "#f34c26");
      }else if(percentage < 75)
      {
        $(".progress-bar").css("background", "#caf326");
      }else if(percentage < 100)
      {
        $(".progress-bar").css("background", "#f3ab26");
      }else{
        $(".progress-bar").css("background", "#0f910c");
      
      }
      
      $(".progress-bar").css("width", percentage + "%"); 
      $('#pswd_info').show();
      
      
      }).focus(function() {
      }).blur(function() {
       $('#pswd_info').hide();
      });
      
      
      });

   



        function isChangepaswd(){
          
          var paswrd = document.getElementById('password').value;
          var chgpaswrd = document.getElementById('password_again').value;
          if(paswrd != chgpaswrd){
            document.getElementById('paswdagain').innerHTML = "Password doesn't match";
          }
          if(paswrd == chgpaswrd){
            document.getElementById('paswdagain').innerHTML = "";
          }
        }

 
  </script>
    
    <style>
      .has-error input{
    border: 1px solid red;
    }
    .has-error select{
    border: 1px solid red;
    }
      </style>
  <!-- end -->
      <script src="assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>

      
      <script src="js/owl.carousel.min.js"></script>
      <script src="plugins/sliders/js/lightslider.js"></script> 
      <script src="js-v1.8.2/angular.min.js"></script>
      <script src="js-v1.8.2/angular-animate.min.js"></script>
      <script src="js-v1.8.2/angular-touch.min.js"></script>
      <script src="js-v1.8.2/angular-sanitize.min.js"></script>
      <script src="js/angular-ui-router.min.js"></script>
      <script src="js/angular-ui.min.js"></script>
      <script src="js/angularytics.js"></script>
      <script src="/assets/js/popper21.js"></script> 
      <script src="assets/js/popper.min.js"></script>
  
      <script src="assets/js/ui_select.js"></script>
      <link rel="stylesheet" href="assets/css/ui_select.css" />
      <link rel="stylesheet" href="assets/css/ui_select2.css" />
      <link rel="stylesheet" href="assets/css/ui_select_default.css" />
      <!-- <link rel="stylesheet" href="assets/css/vuetify.min.css" /> -->
    
      <!--<script src="js/waypoints.min.js"></script>
      <script src="js/waypoints-sticky.js"></script>-->
      <!-- <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
      <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script>  -->
       
      <script src="assets/js/bootstrap-v4.6.0/jquery-3.5.1.slim.min.js"></script>
      <script src="assets/js/bootstrap-v4.6.0/bootstrap.bundle.min.js"></script> 
      <!-- <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script> -->
      <script src="js/ui-bootstrap-tpls-2.5.0.min.js"></script>
      <!-- <script src="assets/js/jquery-1.11.0.min.js"></script> -->
      <script src="assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script>
      <script src="js/ui-bootstrap-tpls-3.0.3.min.js"></script>
      <!-- <script src="js/jquery-ui.min.js"></script> -->
      <script src="js/plugins/jQuery-ui-latest/jquery-ui.js"></script>
      <!-- <script src="js/moment.js"></script> -->
      
      <script src="assets/js/bootstrap-v4.6.0/popper.min.js"></script>
      <script src="assets/js/bootstrap-v4.6.0/bootstrap.min.js"></script>
      <script type="text/javascript" src="assets/js/moment-with-locales.min.js"></script>
      <script type="text/javascript" src="assets/js/moment.min.js"></script>
      <!-- <link rel="stylesheet" href="assets/css/ion.rangeSlider.min.css"/> -->
      
      <script type="text/javascript" src="assets/js/owl-carousel-v2.3.4/owl.carousel.min.js"></script>

      
  
      <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.js"></script> -->
      <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/vue/1.0.18/vue.min.js"></script> -->
  
      <script src="assets/js/vue.js"></script>
      <script src="assets/js/vuetify.js"></script>
      <!-- <script src="https://unpkg.com/vue"></script> -->
      <!--   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script> -->
      
      <script src="assets/js/ion.rangeSlider.min.js"></script>
      <script src="assets/js/jquery.sticky.js"></script>
      <!-- <link rel="stylesheet" href="https://unpkg.com/bs-stepper/dist/css/bs-stepper.min.css"/> -->
      <!-- <script src="https://unpkg.com/bs-stepper/dist/js/bs-stepper.min.js"></script> -->
    
      <script src="js/daterangepicker.min.js"></script>
      <script src="js/angular-daterangepicker.min.js"></script>
      <script src="js/angular.rangeSlider.js"></script>
      <script src="js/angular-ui-switch.min.js"></script>
      <script src="js/angular-scroll.min.js"></script>
      <script src="js-v1.8.2/angular-cookies.min.js"></script>
      <script src="js/jquery.validate.min.js"></script>
      <script src="js/lobibox.min.js"></script>
      <script src="js/plugins/checklist-model.js"></script>
      <script src="js/plugins/rzslider.js" ></script>
      <script src="js/plugins/ng-tasty-tpls.min.js" ></script>
      <script src="plugins/paginator/dirPagination.js" ></script>
      <script id="recaptchaa"></script>
      <!-- validation plugins -->
      <!-- <script src="plugins/validation/angular-validation-messages.js"></script> -->
      <!-- <script src="/views/flight/ssr_json.js"></script> -->
  
      <script src="js/app.js?script3.4"></script>
      <script src="views/home/menuRedirectController.js"></script>
      <script src="js/commonservices.js"></script>
      <script src="js/companydetails.js"></script>
      <script src="views/common/addtravelerController.js"></script>
      <script src="views/flight/manageBookingController.js"></script>
      <script src="js/urlsettings.js?script1.0"></script>
      <script src="views/home/homeController.js?script1.5"></script>
      <script src="views/payment/insurencePamentController.js?script1.0"></script>
      <script src="views/flight/flightResultController.js?script1.0"></script>
      <script src="views/flight/flightQuotationController.js?script1.0"></script>
      <script src="views/account/quotation/quotationDetailController.js?script1.0"></script>
      <script src="views/flight/flightDetailsController.js?script1.1"></script>
      <script src="views/flight/flightReviewController.js?script1.5"></script>
      <script src="views/flight/flightLoadingController.js?script1.0"></script>
      <script src="views/hotel/hotelLoadingController.js?script1.0"></script>
      <script src="views/insurance/insurenceLoadingController.js?script1.0"></script>
      <script src="views/hotel/hotelResultController.js?script1.0"></script>
      <script src="views/hotel/hotelDetailsController.js?script1.3"></script>
      <script src="views/hotel/hotelReviewController.js?script1.6"></script>    
      <script src="views/holiday/holidaySearchResultController.js?script1.0"></script>
      <script src="views/holiday/holidayDetailsController.js?script1.0"></script>
      <script src="views/holiday/holidayReviewController.js?script1.0"></script>
      <script src="views/holiday/holidayBookController.js?script1.0"></script>
      <script src="views/insurance/insuranceResultController.js?script1.2"></script>
      <script src="views/insurance/insuranceReviewController.js?script1.5"></script>
      <script src="views/holiday/flightHotelSearchCtrl.js?script1.0"></script>
      <script src="views/hotel/hotelSearchController.js?script1.2"></script>
      <script src="views/flight/flightSearchController.js?script1.0"></script>
      <script src="views/flight/flightItenenaryController.js?script1.4"></script>
      <script src="views/hotel/hotelItenenaryController.js?script1.3"></script>
      <script src="views/holiday/holidayItenenaryController.js?script1.0"></script>
      <script src="views/insurance/insuranceItenenaryController.js?script1.3"></script>
      <script src="views/account/trip-viewController.js?script1.1"></script>
      <script src="views/account/trips/my-trips-controller.js?script1.0"></script>
      <script src="views/account/traveller/traveller-controller.js?script1.0"></script>
      <script src="views/account/profile/profile-controller.js?script1.0"></script>
      <script src="views/insurance/insuranceSearchController.js?script1.0"></script>
      <script src="views/pages/enquiryController.js?script1.1"></script>
      <script src="views/pages/contactEnquiryController.js?script1.0"></script>
      <script src="views/account/report/reportViewController.js?script1.0"></script>
      <script src="views/holiday/holidayController.js?script1.0"></script>
      <script src="views/holiday/tourDetailsController.js?script1.0"></script>
      <script src="views/uae-attraction/uae-attractionController.js?script1.0"></script>
      <script src="views/uae-attraction/uae-tourController.js?script1.0"></script>
      <script src="views/home/cmshome.js?script1.0"></script>
	        <!-- <script src="controllor/adminLoginController.js"></script> -->
          <script src="views/flight/flightBookingController.js?script1.5"></script>
          <script src="views/hotel/hotelBookingController.js?script1.4"></script>
          <script src="views/insurance/insuranceBookingController.js?script1.4"></script>
          <script src="views/flight/flightMyBookingController.js?script1.5"></script>
          <script src="views/hotel/hotelMyBookingController.js?script1.4"></script>
          <script src="views/multifop/multifopcontroller.js"></script>
          <script src="views/insurance/insuranceMyBookingController.js?script1.4"></script>
	    <script src="views/errorpage/confailedController.js?script1.0"></script>
      <script src="views/hotel/hotelQuotationController.js"></script>
      <script src="views/common/quotationController.js"></script>
      
      <script src="assets/js/chosen.jquery.min.js"></script>
  
      <script src="plugins/angular-chosen-master/dist/angular-chosen.min.js"></script>
      <script src="plugins/angular-chosen-master/example/sample.js"></script>
      <!-- <script src="assets/js/jquery-v3.6.0/jquery-3.6.0.min.js"></script> -->
  <script type="text/javascript">
    $(document).ready(function(){
      var width = 100;
          containerwidth = 200;
          left = containerwidth;
      $(document).ready(function(e){
        function tick() {
              if(--left < -width){
                  left = containerwidth;
              }
              $(".ticker-text1").css("margin-left", left + "px");
              setTimeout(tick, 16);
            }
            tick();
      });
    });
    </script>

  <script type="text/javascript">
  // window.onload = function(e){ 
  //   loadCMS();
  // }
  
  $(document).ready(function(){ 
    //loadCMS();
      $(window).scroll(function(){ 
          if ($(this).scrollTop() > 100) { 
              $('#scroll').fadeIn(); 
          } else { 
              $('#scroll').fadeOut(); 
          } 
      }); 
      $('#scroll').click(function(){ 
          $('body, html').animate({ scrollTop: 0 }, 1000); 
          return false; 
      }); 
    
     $('#terms').click(function(){ 
     var location = window.location.hash;
     if(location == '#!/terms_conditions'){
        $('body, html').animate({ scrollTop: 0 }, 1000); 
       }
      });
     $('#policy').click(function(){ 
     var location = window.location.hash;
     if(location == '#!/privacy-policy'){
        $('body, html').animate({ scrollTop: 0 }, 1000); 
       }
      });
    $('#contacts').click(function(){ 
     var location = window.location.hash;
     if(location == '#!/contact-us'){
        $('body, html').animate({ scrollTop: 0 }, 1000); 
       }
      });
    
    
  });
  </script>
  <!-- <base href="/" /> -->
  <!-- to remove cookies  -->
  <!-- Show Profile menu  -->
    <script type="text/javascript">
      $(document).ready(function(){
        $(".userProfileMenu").click(function(){
          $(".dropdown-content").css({"display":"block"});
        });
      });
    </script>
    <!-- <script src="assets/js/bootstrap-3.4.1/bootstrap.min.js"></script> -->
    <!-- <script src="assets/js/owl.carousel.js"></script> -->
    <!-- <script src="assets/js/bootstrap-multiselect.js"></script> -->

    <script>
      $(document).ready(function () {
        var str = window.location.href;
        var n = str.search("#!");
        var t= str.slice(0,n+3);
        document.getElementById('logoarthome').setAttribute("href", t+'home');
      });
      $(document).ready(function () {
          $('[data-toggle="tooltip"]').tooltip();
          var owl = $('.owl-carousel');
          owl.owlCarousel({
              items: 4,
              margin: 15,
              center: true,
              nav: false,
              loop: true,
              pagination: false,
              navigation: true,
              autoplay: true,
              autoplayTimeout: 2000,
              autoplayHoverPause: true,
          });

          $(".owl-item", ".owl-carousel").hover(function () {
              let parent = $(this).closest('.owl-carousel');
              $(".owl-item", parent).removeClass('owl-active').addClass('grayscale-item');
              $(this).removeClass('grayscale-item').addClass('owl-active');
          })
          $('.owl-carousel').mouseleave(function () {
              $(".owl-item", ".owl-carousel").removeClass('owl-active').removeClass('grayscale-item');
          });
 
      $('.owl-carousel').mouseleave(function () {
             //   $('#principleProdd').trigger('stop.owl.autoplay')            
             });
          $(window).scroll(function () {
              let scrollTop = $(document).scrollTop();
              if (scrollTop >= 1200) {
                  $('.services_offered_owl').trigger('stop.owl.autoplay')
              } else {
                  $('.services_offered_owl').trigger('play.owl.autoplay', [2000])
              }
  
          });
          
          $('.dropdown').hover(function (event) {
              event.preventDefault();
              var dropdown = $(this).closest(".dropdown");
              $(dropdown).toggleClass("open");
          });
  
          $('[data-toggle="tab"]').click(function () {
  
              let _href = $(this).attr("data-flightType");
              if (_href === "oneWay") {
                  $('.flyingto').slideUp()
              } else {
                  $('.flyingto').slideDown()
              }
          })
  
          $("[data-search-widget]").click(function () {
              $("[data-search-widget]").removeClass('active');
              $(this).addClass('active');
  
          });
  
      // });
      $('#flight-search').click(function () {
          window.location = 'flightLoading.html';
        });
        $('#hotelSearchBtn').click(function () {
          window.location = 'hotelSearchResult.html';
        });
        $('#insuranceSearchBtn').click(function () {
          window.location = 'insuranceSearchResult.html';
        });
        $('#multicity_search').click(function () {
          window.location = 'flighMulticitySearchResult.html';
        });
    
        $('.add-trip-btn').click(function() {      
          let self = $(this), _clone = $(self.attr('data-clone')), _append = $(self.attr('data-append'));
          let _groups = $('.multicity-group', _append).length;
          console.log('clone', _groups);
          if(_groups+1 < 5) {
            _clone.clone().appendTo(_append);
          }
        });
        $('.remove-trip-btn').click(function() {
          let _groups = $('.multicity-group', '.multicity-groups');
          if(_groups.length >= 3) {
            _groups.last().remove();
          }
        });
      });
    </script>   
    <!-- end -->
    
  <!-- BEGIN JIVOSITE CODE {literal} -->
    <!-- <script type='text/javascript' style="display: none;">
    (function(){ var widget_id = 'gvCmjDyE6e';var d=document;var w=window;function l(){
      var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true;
      s.src = '//code.jivosite.com/script/widget/'+widget_id
        ; var ss = document.getElementsByTagName('script')[0]; ss.parentNode.insertBefore(s, ss);}
      if(d.readyState=='complete'){l();}else{if(w.attachEvent){w.attachEvent('onload',l);}
      else{w.addEventListener('load',l,false);}}})();
    </script>   -->
    <!-- {/literal} END JIVOSITE CODE -->
  
  <script>
    const btn = document.getElementById('ourservicesfooter');
    btn.addEventListener('click', () => window.scrollTo({
      top: 1100,
      behavior: 'smooth',
    }));
  </script>
  </body>
  </html>
  